body{
margin:0px;
	background-image:url(imagens/fundo_rodape.jpg);
}

#tudo {
	width:100%;
	overflow: auto;
	background-image:url(imagens/fundo.jpg);
}

#div_centro {
	width:800px;
	height:625px;
	margin-left:-390px;
	left:50%;
	position: relative;
	margin-top:auto;
}

#div_endereco{
	width:580px;
	height:13px;
	position:absolute;
	left: 220px;
	top: 600px;
	overflow: hidden;
	color: #815a39;
	text-align: right;
	font-size: 9px;
	padding-top: 2px;
	background-color: #ECE6D6;
}

#div_endereco a{
	color: #815a39;
	text-decoration:none;
}
#div_endereco a:hover{
	text-decoration:underline;
}

#div_voltar{
	width:auto;
	height:13px;
	position:absolute;
	left: 310px;
	top: 450px;
	overflow: hidden;
	color: #222222;
	text-align: right;
	font-size: 9px;
	padding-top: 2px;
	background: #EEEEEE;
	background-color:#FFFFFF;
	text-align:left;
}

#div_voltar a{
	color: #666666;
	text-decoration:none;
}
#div_voltar a:hover{
	color: #444444;
	text-decoration:underline;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#div_menu {
	width:180px;
	height:220px;
	position:absolute;
	left:0px;
	top:330px;
}
#div_menu ul{
	margin:0;
	padding:0;
	list-style: none;
}
#div_menu ul li{
	border-bottom: solid 1px #815a39;
	
}
#div_menu ul li p{
	margin:0;
	margin-left: 30px;
	margin-top: 5px;
	padding: 3px 10px 3px 10px;
	width: 100px;
	color: #815a39;
	font-size: 18px;
	font-family: "MyriadProRegular";
}
#div_menu a{
	color: #815a39;
	text-decoration:none;
}
.selecionado{
	background-color: #b59b82;
}


#div_fundo_imagens {
	width:800px;
	height:150px;
	position:absolute;
	left:0px;
	top:135px;
}

#div_logo {
	width:800px;
	position: relative;
	margin-left:-390px;
	left:50%;
}


#div_imagem_principal{
	width:235px;
	height:130px;
	position:absolute;
	top:330px;
	left:560px;
}

#div_conteudo_principal {
	width:310px;
	height:290px;
	position:absolute;
	left:220px;
	top:310px;
}


.conteudo{
	color: #815a39;
	font-family: "MyriadProRegular";
	line-height:1.3em;
}
.conteudo h1{
	margin:0;
	padding: 0px 0px 5px 0px;
	font-size: 22px;
	font-family: "MyriadProRegular";
	line-height:1.1em;
}

.conteudo p{
	margin:0;
	padding: 10px 0px 5px 0px;
}


.conteudo a{
	color: #815a39;
	text-decoration:none;
}

.menuLaminados{
	 border-bottom: solid 1px #815a39;
	 width:210px;
	 font-size:16px;
}


#div_imagem_reduzido{
	width:235px;
	height:130px;
	position:absolute;
	top:330px;
	left:560px;
}

#div_imagem_laminas{
	width:280px;
	height:240px;
	position:absolute;
	top:330px;
	left:520px;
}

#div_conteudo_reduzido {
	width:330px;
	height:280px;
	position:absolute;
	left:222px;
	top:323px;
}


#div_conteudo_laminados {
	width:280px;
	height:280px;
	position:absolute;
	left:222px;
	top:323px;
}


#div_conteudo_total {
	width:575px;
	height:270px;
	position:absolute;
	left:222px;
	top:323px;
}

#div_conteudo_laminas {
	width:470px;
	height:245px;
	position:absolute;
	left:310px;
	top:213px;
	overflow: scroll;
	overflow-x: hidden;
}


#div_imagem_popup {
	width:300px;
	height:300px;
	position:absolute;
	left:0px;
	top:0px;
}

#div_imagem_popup_nome {
	width:50px;
	height:80px;
	position:absolute;
	left:10px;
	top:210px;
}

#div_laminobre {
	width:800px;
	position:absolute;
	left: 0px;
	top: 45px;
}

#produto{
	width:140px;
	height:130px;
	float:left;
}

#prodtuo_img{
	width:80px;
	height:80px;
	overflow:hidden;
	margin: 0 auto;
}
#produto_txt{
	color: #815a39;
	font-family: "MyriadProRegular";
	line-height:1.3em;
	text-align:center;
}

.txtpadrao {
	background-color:#b59b82;
	color:#815a39;
	font-size:13px;
	line-height: 1.2em;
	border-style:none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top:2px;
	padding-bottom:2px;
	font-family: MyriadProRegular, Verdana, Geneva, sans-serif;
}
.btnpadrao {
	background-color:#815a39;
	border-style:none;
	color:#FFFFFF;
	font-family: MyriadProRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.2em;
	width:100px;
	padding: 2px;
}
